{% set PageTitle = "Article Detail" %}

{% extends "master.html" %}

{% block main %}
	<div id="share"></div>
	<div id="bodyCopy1"></div>
    <div id="bullets"></div>
	<div id="imageCarousel"></div>
	<div id="bodyCopy2"></div>
  <div id="image"></div>
	<div id="bodyCopy3"></div>
	<div id="video"></div>
	<div id="bodyCopy4"></div>
	<div id="quote"></div>
	<div id="quote2"></div>
	<div id="bodyCopy5"></div>
	<div id="tags"></div>
	<div id="author"></div>
	<div id="promo"></div>
	<div id="ctaModule"></div>
    <div id="ctaModule2"></div>
	<div id="related"></div>
	<div id="imagecarousel"></div>

{% endblock %}

{% block styles %}
{% endblock %}

{% block scripts %}
  <script>
window.addEventListener('load', function(){
      ReactDOM.render(React.createElement(Components.Share,{
        link:{
          href:"http://www.google.com",
          rel:"nofollow",
        },
        title:"example title",
        titleIntro:"Check out this from LV: "
      }), document.getElementById("share"));

      

      ReactDOM.render(React.createElement(Components.BodyCopy, {
      	id :'a2',
        isIntro: true,
        width:'mini',
        hasAltHeadingStyle: true,
        copy:`<p>Our survey of mature drivers discovered more than a fifth of over-65s have a lack of confidence on the roads.</p>
              <p>Our Route 66 campaign is designed to inspire retired motorists to get out on the road and enjoy all of the sights that the UK has to offer.</p>`
      }), document.getElementById("bodyCopy1"));

      ReactDOM.render(React.createElement(Components.BodyCopy, {
      	id :'a3',
        width:'mini',
        isBullets:true,
        hasAltHeadingStyle: true,
        copy:
          `<ul>
            <li>Research among motorists aged 65 and over revealed that 74% cut back on the amount of driving they do once they reach retirement.</li>
            <li>To overcome this lack of confidence on the roads, LV= has created the UK’s very own ‘Route 66’ along a section of Scottish coastal highway.</li>
            <li>This August, motorists over 65 using Route 66 can enjoy  some roadside perks, courtesy of LV=</li>
          </ul>`
      }), document.getElementById("bullets"));

      ReactDOM.render(React.createElement(Components.CarouselImage, {
        id:'dsfsdfsdfdsf',
        width:'full',
        items:[{
          image:{
            html:'<img src="./dist/images/placeholder/article-1.jpg" />',
            src:'./dist/images/placeholder/carousel1.jpg?carousel',
            size:{width:870,height:581}
          },
          caption:"legend 1 goes here with a really really really really really really really long legend"
        },{
          image:{
            html:'<img src="./dist/images/placeholder/article-2.jpg" />',
            src:'./dist/images/placeholder/carousel2.jpg?carousel'
          },
          caption:"legend 2 goes here"
        },{
          image:{
            html:'<img src="./dist/images/placeholder/article-3.jpg" />',
            src:'./dist/images/placeholder/carousel3.jpg?carousel'
          },
          caption:"legend 3 goes here"
        },{
          image:{
            html:'<img src="./dist/images/placeholder/article-2.jpg" />',
            src:'./dist/images/placeholder/carousel4.jpg?carousel'
          },
          caption:"legend 4 goes here"
        }]
      }), document.getElementById("imageCarousel"));

      ReactDOM.render(React.createElement(Components.Image, {
      	id :'a4',
        width:'full',
        mobImage:{
          html:"<img src='dist/images/placeholder/article-1.jpg' />",
          size:{width:384,height:240},
          src:'dist/images/placeholder/article-1.jpg',
          altText:'alt test goes here',
        },
        desktopImage:{
          html:"<img src='dist/images/placeholder/article-2.jpg' />",
          size:{width:384,height:240},
          src:'dist/images/placeholder/article-2.jpg',
          altText:'alt test goes here'
        },
	      legend:"this is an image"
      }), document.getElementById("image"));

      


      ReactDOM.render(React.createElement(Components.BodyCopy, {
      	id :'a5',
        width:'mini',
        hasAltHeadingStyle: true,
        theme:{
          themeName:'warm-grey',
          topCurve:{type:'convex'},
        },
        copy:`<p>At LV=, we are delighted to insure thousands of drivers who have decades of experience behind the wheel. Recently, we conducted a piece of research with retired drivers. We wanted to find out whether heavy traffic, busy roads and bigger, more complex roads were having an effect on the confidence of retired drivers.</p>
			<p>The research, conducted with drivers aged 65 and over, revealed that almost three quarters (74%) cut back on the amount of driving they do once they hit retirement, with more than a fifth (22%) going as far as calling themselves a ‘nervous’ driver.</p>
			<p>Overcrowded roads, health-related concerns and eyesight problems were the main reasons our survey sample gave for feeling less confident about their driving.</p>
			<p>To help restore some of that courage behind the wheel, we have created ‘Route 66’ as an antidote to overcrowded highways, for retired motorists seeking a more relaxing ride.</p>
			<h3>Where is Route 66?</h3>
			<p>Retired drivers, who took part in our research, named the <a href="#">66-mile stretch of road from Lochgilphead to the Glencoe Mountains</a> as the UK’s ‘most retirement-friendly’ stretch of highway.</p>
			<p>The scenic drive, which starts in the town of Lochgilphead in Argyll and Bute and ends in the Glencoe Mountains (at South Ballachulish), features dramatic scenery, historic castles and a host of other tourist-friendly attractions.</p>
			<p>We decided to christen the route, which takes in stretches of the A816 and the A828, as the UK’s very own ‘Route 66’.</p>
			<p>We believe the rural setting and beautiful scenery along Route 66 should prove popular with retired drivers, especially seeing as our research highlights that more than three fifths (62%) of older motorists prefer smaller roads and try to limit their motorway driving.</p>
      <p>Watch our short animated film of the Route 66 driving route map.</p>
      
			`
      }), document.getElementById("bodyCopy2"));

    ReactDOM.render(React.createElement(Components.BodyCopy, {
    	id :'a6',
        width:'mini',
        theme:{themeName:'cool-grey'},
        hasAltHeadingStyle: true,
        copy:`<h3>Heading 3</h3>
              <p>Cat ipsum dolor sit amet, tiger tom lynx so manx. Birman british shorthair puma, and donskoy. Puma. Tomcat. British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat for abyssinian devonshire rex. Ragdoll donskoy, so cougar and cornish rex, and balinese . Devonshire rex bengal yet munchkin, yet cheetah for cheetah but munchkin yet tiger.</p><p>Thai scottish fold so maine coon persian for bombay. Tiger turkish angora but ragdoll. Kitten. Abyssinian mouser. Havana brown. Lion. Bengal devonshire rex yet british shorthair.</p>`
      }), document.getElementById("bodyCopy3"));

    ReactDOM.render(React.createElement(Components.Video, {
    	id :'a7',
    	theme: {
          themeName:'cool-grey'
        },
        videoId:'SReLjt4V-og',
        videoIdEditable:'SReLjt4V-og',
        hasForcedClosedCaptions:false,
        hasPriorContent:true,
        legend:"Aged 65+ and love to drive? Find out about 'Route 66', the road that has been voted the most retirement-friendly in the UK.",
        transcriptLinkText:"View video transcript",
        transcript:"<p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>fdsfsd fsd f sdf sdfsd fsd f sdf sdfsdfsd fsd f sdf sdfsdf sdf sdf sdfsdf</p><p>last</p>"
        }), document.getElementById("video"));

    ReactDOM.render(React.createElement(Components.BodyCopy, {
    	id :'a8',
        width:'mini',
        hasAltHeadingStyle: true,
        copy:`<h3>Heading 3</h3>
              <p>Cat ipsum dolor sit amet, tiger tom lynx so manx. Birman british shorthair puma, and donskoy. Puma. Tomcat. British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat for abyssinian devonshire rex.</p>
              <h5>The Lock Melfort Hotel</h5><p>Cat ipsum dolor sit amet, tiger tom lynx so manx. Birman british shorthair puma, and donskoy. Puma. Tomcat. British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat.</p>
              <h5>The Lock Melfort Hotel</h5><p>Cat ipsum dolor sit amet, tiger tom lynx so manx. Birman british shorthair puma, and donskoy. Puma. Tomcat. British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat.</p>
              <h5>The Lock Melfort Hotel</h5><p>Cat ipsum dolor sit amet, tiger tom lynx so manx. Birman british shorthair puma, and donskoy. Puma. Tomcat. British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat.</p>`
      }), document.getElementById("bodyCopy4"));

    ReactDOM.render(React.createElement(Components.Quote, {
        copy:"I had the best time! Lorem ipsum dolor sit amet",
        authorlink: {
          html:'<a href="#">Barbara Link</a>',
          href:'url',
        },
        author:'Barbara Name',
        role:"LV= member",
        image:{
          html:'<img src="./dist/images/placeholder/quote1.png" alt="" width="580" height="580" />',
          size:{width:580,height:580}
        },
        source:'./dist/images/placeholder/quote1.png',
        }), document.getElementById("quote"));

     ReactDOM.render(React.createElement(Components.Quote, {
        copy:"I had the best time! Lorem ipsum dolor sit amet",
        authorLink:{
          html:'',
          href:'',
        },
        author:'Barbara Rouse',
        role:"LV= member",
        }), document.getElementById("quote2"));

    ReactDOM.render(React.createElement(Components.BodyCopy, {
    	id :'a9',
        width:'mini',
        hasBackground:false,
        hasAltHeadingStyle: true,
        copy:`
        <a href="#">test link for underline</a>
      <ul>
        <li><a href="#">test link for underline</a></li>
      </ul>
      <ol>
        <li><a href="#">test link for underline</a></li>
      </ol>
          <h4>Unordered list</h4>
          <ul>
            <li>Birman british shorthair puma, and donskoy.</li>
            <li>British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat.</li>
            <li>Cat ipsum dolor sit amet, tiger tom lynx so manx.</li>
          </ul>
          <h4>Ordered list</h4>
          <ol>
            <li>Birman british shorthair puma, and donskoy.</li>
            <li>British shorthair russian blue. Norwegian forest. Kitty cheetah ocicat.</li>
            <li>Cat ipsum dolor sit amet, tiger tom lynx so manx.</li>
          </ol>
          <h4>Definition list</h4>
          <dl>
            <dt>Definition Title</dt>
            <dd>Definition Data</dd>
          </dl>
          <h4>Table</h4>
          <table>
            <thead>
              <tr>
                <th>thead</th>
                <th>thead</th>
                <th>thead</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>tbody</td>
                <td>tbody</td>
                <td>tbody</td>
              </tr>
              <tr>
                <td>tbody</td>
                <td>tbody</td>
                <td>tbody</td>
              </tr>
              <tr>
                <td>tbody</td>
                <td>tbody</td>
                <td>tbody</td>
              </tr>
            </tbody>
          </table>
          <hr>
          <h4>Blockquote</h4>
          <blockquote>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id, quas rem ipsam corrupti.</p>
          </blockquote>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis ipsa ullam dolore incidunt voluptas, <a href="#">example link</a> <b>bold</b> illo <strong>strong</strong> qui at, aliquid. Expedita aliquid quisquam, delectus, temporibus necessitatibus enim?</p>
          <h1>Heading One</h1>
          <h2>Heading Two</h2>
          <h3>Heading Three</h3>
          <h4>Heading Four</h4>
          <h5>Heading Five</h5>
          <h6>Heading Six</h6>
        `
      }), document.getElementById("bodyCopy5"));

    ReactDOM.render(React.createElement(Components.CtaModule, {
    	id :'a10',
        theme: {
          themeName:'light-meadow',
        },
        copy:"To purchase travel insurance for your next trip call us on",
        phoneNumber:"0800 032 2844",
        phoneText:"8am-8pm Mon-Fri, 8am-4pm Sat",
        image:{
          html:'<img src="./dist/images/beetle.png" alt="fdsfsdfsd">',
          size:{width:1322,height:428},
        },
        editButton:``
        }), document.getElementById("ctaModule"));

    ReactDOM.render(React.createElement(Components.CtaModule, {
    	id :'a11',
        theme: {
          themeName:'light-meadow',
          themeAfter:'warm-grey'
        },
        copy:"To purchase travel insurance for your next trip click here",
        phoneNumber:"",
        phoneText:"",
        cta:'<a href="#">This is a cta</a>',
        image:{
          html:'<img src="./dist/images/beetle.png" alt="fdsfsdfsd">',
          size:{width:1322,height:428}
        },
        }), document.getElementById("ctaModule2"));

    ReactDOM.render(React.createElement(Components.Author, {
      title: 'From the desk of:',
      name: 'Name Surname',
      nameLink: '<a href="#">Name Surname</a>',
      nameLinkSrc:'#',
      position: 'Senior Officer LV=',
      twitterUrl:'<a target="_blank" href="http://www.twitter.com/handlehere">@twitter_handle</a>'
    }), document.getElementById("author"));

      ReactDOM.render(React.createElement(Components.Related, {
        id:'retertert',
        heading: "You might also like",
        viewAllLink:{
          href:"/#/viewall",
          rel: 'nofollow',
        },
        viewAllLabel:"view all",
        viewAllLabelMobile:"view all driving articles",
        items: [
          {
            title: "Flight cancelled? ",
            link: {
              html: "#/article-1/",
              rel:"nofollow",
            },
            readTime: "5 min read",
            image: {
              html:'<img src="dist/images/placeholder/article-1.jpg" alt="" />',
              size:{width:384,height:240}
            },
            date:{ day:12, month:{ label:"December", number:12, }, year:2017, time:"12:00" },
          }
        ]
      }), document.getElementById("related"));

     ReactDOM.render(React.createElement(Components.Tags, {
        items:[{
              label:"Driving",
              href:"#"
            },{
              label:"Lorem",
              href:"#"
            },{
              label:"Ipsum",
              href:"#"
            }]
      }), document.getElementById("tags"));

      ReactDOM.render(React.createElement(Components.Promo, {
	  id :'a1',
      heading: "There's plenty more where that came from, so let's stay in touch",
      copy: '',
      icon: {
        html:'<img src="dist/images/icon/icon-newsletter.svg">',
        size:{width:74,height:66}
      },
      cta: '<a href="http://example.com">Sign up here</a>'
    }), document.getElementById("promo"));

})

  </script>
{% endblock %}

{% block header %}
    <script>
      ReactDOM.render(React.createElement(PriorityComponents.HeaderBanner, {
        desktopImage:{
          html:"<img src='dist/images/placeholder/bg__d_Car.jpg' />",
          src:'dist/images/placeholder/bg__d_Car.jpg',
          altText:'alt test goes here',
        },
        mobImage:{
          html:"<img src='dist/images/placeholder/bg__m_Car.jpg' />",
          src:'dist/images/placeholder/bg__m_Car.jpg',          
          altText:'alt test goes here'
        },
        label:"",
        subheading: '*No noise restrictions here ;)',
        labelLink:'<a href="#">Articles</a>',
        theme:{
          subHeadingTextColour:'white',
          textColour:'white'
        },
        article:{
          headline:"Flight cancelled? How to claim and what you're covered for.",
          date:{ day:12, month:{ label:"December", number:12, }, year:2017, time:"12:00" },
          readTime:"5 min read"
        }
      }), document.getElementById("HeaderBanner"));
    </script>
  {% endblock %}

